Subject: [TR] 65 TR4A window problem

From: Bob Leaver <[email-masked]>
Date: Sun, 26 Jul 2020 17:06:17 -0600

A few months ago I sent a request out for help with my drivers side
window. It wouldn't go down all the way. It stopped about 1 1/2 "
short. I've worked on this problem on and off for 6 months or so. I've
compared the insides of both the doors and they looked the same. I've
received many helpful suggestions from many of you. Finally I figured
it out. The tie rod between the 2 channels was too tight. I found that
if I loosened the bolt, I think it's the regulator to the interior
door bolt, that the window would go down all the way. When I tightened
the bolt it must have brought the two window channels too close
together not allowing the window to roll all the way down. I can't
believe it took 6 months to find out it was a bolt that needed to be
backed off a little. Thanks for everyone's help.
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive